.project-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	text-decoration: none;
	font-family: OpenSans, sans-serif;
	line-height: 1.3;
	text-align: left;

}
.project-item {
	width: 31.5%;
	height: 350px;
	background-size: cover;
	margin: 10px;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-end;
	align-items: flex-end;
	background-position: center;
}
.project-item:before,
.project_link {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 3;
}
.project_link {
	text-decoration: none;
}
.project_year {
	font-size: 13px;
	color: #fff;
	background-color: rgb(241, 51, 21);
	padding: 0 10px;
	flex: 0 1 auto;
	margin: 30px 5px 15px 0;
}
.project_title {
	color: #fff;
	font-size: 20px;
	text-transform: inherit;
	margin: 20px 0 15px;
}
.project_preview_text {
	color: #fff;
	font-size: 12px;
	font-weight: 550;
	line-height: 1.5;
	margin: 15px 0;
}
.project_textblock {
	padding: 30px;
	max-height: 350px;
}
.load_more {
	margin: 75px auto;
}
.load_more .more_reviews {
	padding: 17px 35px;
}
.h2 {
	padding-top: 30px;
}

@media (max-width: 1152px) {
	.project-item {
		width: 31%;
		height: 350px;
	}
}
@media (max-width: 918px) {
	.project-item {
		width: 47.5%;
		height: 350px;
	}
}
@media (max-width: 860px) {
	.project-item {
		width: 47%;
		height: 350px;
	}
}
@media (max-width: 708px) {
	.project-item {
		width: 46.5%;
		height: 350px;
	}
}
@media (max-width: 610px) {
	.project-item {
		width: 46%;
		height: 350px;
	}
}
@media (max-width: 540px) {
	.project-item {
		width: 45.5%;
		height: 350px;
	}
}
@media (max-width: 486px) {
	.project-item {
		width: 45%;
		height: 350px;
	}
}
@media (max-width: 440px) {
	.project-item {
		width: 100%;
		height: 350px;
	}
}
